Send 1 KRW Verification
POST
/api/v1/bank/send-won
const url = 'https://api.parasta.io/api/v1/bank/send-won';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"session_id":"bank_sess_xxx","bank_code":"KB","account_no":"1100000000"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.parasta.io/api/v1/bank/send-won \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "session_id": "bank_sess_xxx", "bank_code": "KB", "account_no": "1100000000" }'Send 1 KRW to user’s bank account for verification.
Authorizations
Section titled “Authorizations ”Request Body required
Section titled “Request Body required ” Media type application/json
object
bank_code
required
Target bank code
string
account_no
required
Bank account number
string
Example
{ "session_id": "bank_sess_xxx", "bank_code": "KB", "account_no": "1100000000"}Responses
Section titled “ Responses ”OK
Media type application/json
Example
{ "status": "ok", "data": { "sent": true, "remark": "ParaSta 1234" }}